<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#00BCD4</color>
    <color name="colorPrimaryDark">#0097A7</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="acierto">#52FE08</color>
    <color name="error">#FF1010</color>
    <color name="botonDef">#CDDC39</color>
    <color name="background">#00BCD4</color>
    <color name="blanco">#FFFFFF</color>
    <color name="dissable">#BDBDBD</color>

</resources>